import Test2View from './Test2View';
import { Metadata } from "next";
import React from "react";


export const metadata: Metadata = {
  title: "무인기기 실시간 상태",
  description: "무인기기 실시간 상태",
};

export default function DeviceStatusPage() {
  return (
    <Test2View />
  );
}
